Skip to main content
`Ctrl`+`K`

# EPSJDGetInitialSize

Returns the initial size of the searching space.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSJDGetInitialSize(EPS eps,PetscInt *initialsize)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- initialsize - number of vectors of the initial searching subspace

## See Also

EPS: Eigenvalue Problem Solver, `EPSJD`, `EPSJDSetInitialSize()`, `EPSJDGetKrylovStart()`

## Level

advanced

## Location

src/eps/impls/davidson/jd/jd.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages